<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="login_signup.css">
</head>
<body>
<form action="page17944238.html">
    <h1>Регистрация</h1>
    <div class="formcontainer">
        <hr/>
        <div class="container">
            <label for="uname"><strong>Логин</strong></label>
            <input type="text" placeholder="Введите логин" name="uname" required>
            <label for="psw"><strong>Пароль</strong></label>
            <input type="password" placeholder="Введите пароль" name="psw" required>
            <label for="psw2"><strong>Подтверждение пароля</strong></label>
            <input type="password" placeholder="Введите пароль" name="psw2" required>
        </div>
        <button type="submit">Зарегистрироваться</button>
</form>
</body>
</html>